@CHARSET "UTF-8";

.search-box .select_box {
    font-size: 12px;
    color: #999999;
    width: 60px;
    line-height: 42px;
    height: 42px;
    float: left;
    position: relative;
}
.search-box .select_showbox {
    background-color: #fff;
    height: 42px;
    border-right: 0;
}
.search-box .select_option {
    line-height: 30px;
    width:44px;
    border-top: none;
    display: none;
    top: 42px;
    position: absolute;
    z-index: 99;
    background: #fff;
}
.select_option li{
    cursor:pointer;
}
.select_option li:hover{
    background-color:#ddd;
}
.select_showbox i{
    display: inline-block;
    width: 12px;
    height: 8px;
    margin-left: 5px;
    background: url(../images/forum_icon.png) no-repeat -25px -80px;
    transition: transform 0.2s ease-out 0s;
}